<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<board name="Test board" version="0.1" class="rer" w="500" h="400">
	<component class="ARM" name="core" x="10" y="100"/>
	<component class="PIO" name="PIO">
		<range low="0" high="10" x="130" y ="100" w="40"/>
	</component>
	<component class="LED" name="LED" x="230" y="50" lab-ypos="above">
		<link pin="in" to="PIO" port="0" />
	</component>
	<component class="TC" name="TC" x="200" y="200"/>	
	
</board>
